[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Question on "Bug#74171: recommends nonexistent package"

Hi, should this bug be at important severity? I don't think so! BTW, I
plan upload the missing package xfonts-thai as a meta package that
install several thai fonts. Should I down grade this bug to normal or
wait until I upload xfonts-thai package and close this bug!


----- Forwarded message from "Brian F. Kimball" <bfk@footbag.org> -----

Date: Fri, 6 Oct 2000 11:22:09 -0700
From: "Brian F. Kimball" <bfk@footbag.org>
To: submit@bugs.debian.org
User-Agent: Mutt/1.2.5i
Delivered-To: submit@bugs.debian.org

Package: xiterm+thai
Version: 1.02-8.1
Severity: important

Hi, "apt-cache unmet" shows this:

Package xiterm+thai version 1.02-8.1 has an unmet dep:
 Recommends: xfonts-thai

I set the severity to important because this will make /every/ use of
dselect extremely annoying, and IMHO that makes the package unsuitable
for release.

----- End forwarded message -----

Reply to: